html {background:#d4232e;}
body {font : 100%/1.4 'Helvetica Neue', arial, helvetica, helve, sans-serif; background:#fff; font-family: 'Montserrat', sans-serif, arial;}
h2, h3, h4, #subtabs, #header, #nav, #footer, .big-button {font-weight:normal; text-transform:uppercase;}
h1 {text-transform:uppercase; }
.homepage h1 {font-weight:bold; }
#nav{font-weight:bold; }
h1 { font-size:1.8em; padding:0 0 .5em 0; line-height:1.2em; }
h2 { font-size:1.5em; }
h3 { font-size:1.2em; font-weight:bold; }
a {color:#fff;}
a:hover {text-decoration:underline; color:#eee;}

.col { padding:1em 0; }
.half-column {float:left; padding:0 15px 0 0; width:45%;}
.half-column + p {clear:both; padding-top:20px;}
.big-button {padding:0.35em 1.15em; font-weight:bold; color:#fff!important; background:#629364; text-decoration:none; font-size:0.9em; border:0; cursor:pointer;}
.big-button:hover {background-color:#496d4a; text-decoration:none;}
.pullup {margin-top:-25px!important;}
.page {max-width:1170px; margin:0 auto!important; min-width:300px;}
.full {min-width:300px; width:100%;}
.absfloat {float:right; margin-top:0; font-style:italic;}
.small{font-size:0.8em!important}
#top {font-size:0.75em; font-family:arial; background:#d4232e; }
#top p {padding:0.6em 30px 0.6em 20px;}
#address {background:url(address.png) left center no-repeat;}
#hours {background:url(hours.png) left center no-repeat;}
#top .email {background:url(email.png) left center no-repeat;}
#header .phone {color:#e21e3c; text-transform:capitalize; font-size:1.8em; font-weight:bold; padding-left:48px;}
#top p{float:left; margin:0 10px 0 0; color:#fff;}
#top p span{}
#header {padding:0; min-width:300px; width:100%; background:#fff;}
#header .section {padding-left:10px;}
#toggle {margin-top:20px; }
#toggle p.selected {background:url(selected-wai-vets.png) bottom center no-repeat; }
#toggle p{float:left; font-size:0.8em; padding-bottom:7px; }
#toggle a { padding:11px 15px; display:block;}
#select {padding:11px 8px 11px 0;}
#wai-vets {background-color:#d4232e; }
#wai-equine {background-color:#629364; }
#logo {max-width:314px; height:86px; background:url(logo.png) center center no-repeat; background-size:100% auto; display:block; margin-top:2px;}
#logo span {display:none;}
#contact-info {padding-top:25px;}
#contact-info a {display:block; float:left;}

.nav-collapse {margin:0 auto; float:none!important; font-size:0.9em}
#slideshow {height:auto;}

#content {position: relative;}

#mainpage {min-height:300px; color:#47562f; font-family: 'Lato', sans-serif; font-size:0.95em; padding:25px 0 45px 0; position:relative;}
#mainpage ul {padding:0 0 0 18px; line-height:1.75em;}
#mainpage p {margin-bottom:20px; line-height:1.75em}
#mainpage .col { margin:0;}
#mainpage a {color:#001f2c;}
#mainpage img {max-width:100%; height:auto; }
#mainpage h1 + p {font-weight:bold; }

.galleryLeft img, .photoright, .photoleft, #portfolio img {border-bottom:5px solid #629364;}

#right h2:first-child {margin-bottom:14px;}
#right h2 + hr {margin:0 0 1em 0;}

#googlemap {width:100%; }

#banners { background-color:#828282; border-top:10px solid #fff; border-bottom:10px solid #fff; color:#fff;}
#banners .span_1_of_4 {width:25%; background-size:cover!important; }
#banners .span_1_of_4:hover a{text-shadow:0px 0px 10px rgba(0, 0, 0, 0.3), 0px 0px 6px rgba(0, 0, 0, 0.85); text-decoration:none;}
#banners h2 {font-size:1.2em; overflow:hidden;}
#banners h2 a{display:block; padding:4em 0 4em 0; border-left:5px solid #fff; border-right:5px solid #fff; text-decoration:none;}
#banners span {font-size:0.7em; font-weight:normal; text-transform:capitalize; text-shadow:0px 0px 3px rgba(0, 0, 0, 0.95), 0px 0px 1px rgba(0, 0, 0, 0.75);}
#companion, #sheepbeef, #dairy, #equine { margin:0; display:block; max-height:204px; min-height:8em; text-align:center;  padding:0; margin:0; overflow:hidden;}
#companion {background:url(../images/bnw-companion.jpg) center center no-repeat; }
#sheepbeef {background:url(../images/bnw-sheepbeef.jpg) center center no-repeat; }
#dairy {background:url(../images/bnw-dairy.jpg) center center no-repeat; }
#equine  {background:url(../images/bnw-equine.jpg) center center no-repeat; }
#companion:hover {background:url(../images/companion.jpg) center center no-repeat; }
#sheepbeef:hover {background:url(../images/sheepbeef.jpg) center center no-repeat; }
#dairy:hover {background:url(../images/dairy.jpg) center center no-repeat; }
#equine:hover  {background:url(../images/equine.jpg) center center no-repeat; }
#companion a{border-left:10px solid #fff!important;}
#equine  a{border-right:10px solid #fff!important;}

#location {padding-top:25px; background:url(hr.png) left top repeat-x; }
#googlemap {float:right; margin:0 0 15px 20px; border:1px solid #b2b2b2;}

#listings { }
#listings ul {padding:0; list-style:none;}
#listings li {padding:8px 0 18px 0; background:url(hr.png) left bottom repeat-x;}
#listings li:last-child {background:none;}
#listings li strong{padding-left:18px; background:url(arrow-right-black.png) left center no-repeat;}

#portfolio ul {list-style:none; padding:0; }
#portfolio ul li {margin-bottom:18px; }

#profiles { padding-top:25px; background:url(hr.png) left top repeat-x;}
#profiles h2{ margin:0  0 0.5em 0;}
#profiles a {color:#426e82;}
#profiles h3{font-weight:bold; font-family:Lato, sans-serif; text-transform:capitalize;}
#profiles p {font-weight:normal!important; line-height:1.35em; margin-bottom:0;}
.profile {font-style:italic; font-weight:normal!important; color:#426e82; font-size:0.8em; background:#fff; margin-left:35px; padding:10px 20px 14px 45px; position:relative; margin-bottom:10px; -webkit-box-shadow:0 4px 2px -2px rgba(185,185,185,0.45); -moz-box-shadow:0 4px 2px -2px rgba(185,185,185,0.45); box-shadow: 0 4px 2px -2px rgba(185,185,185,0.45);}
.profile img{position:absolute; left:-35px; width:70px; height:70px; border-radius:35px; display:block; background:#aaa;}

.team #content .team-photo img{position: absolute; margin: auto; top: 0; left: 0; right: 0; bottom: 0; width:100%; }
.team-item {clear:both; width:100%; padding:15px 0; margin-bottom:10px; background:url(hr.png) left top repeat-x; }
.team-item h3 span {font-size:0.9em; font-weight:normal; }
.team-item h3 a{cursor:default; text-decoration:none; }
.team-photo {width:25%; margin:0 22px 8px 0; padding:0; height:300px; overflow:hidden; position:relative;  float:left; }
.team h1 br {display:none;}
#team-role {font-weight:bold; margin-top:-15px; font-size:1.4em;}

.news  #mainpage .photoleft {max-width:17%;}

.span_4_of_4 .padding{margin:0!important;}
.galleryLeft {width:23%; margin-bottom:20px; margin-right:2.65%; float:left; text-align:center; font-size:1em; }
.galleryLeft:nth-child(4n-1) {margin-right:0;}
.highslide-gallery .galleryLeft:nth-child(4n-1) {margin-right:2.65%;}
.highslide-gallery .galleryLeft:nth-child(4n) {margin-right:0;}
.galleryLeft img{width:100%; height:auto; display:block; }
.galleryLeft a {text-decoration:none;}

#testimonials {background:#d4232e; text-align:center; padding:0; }
.homepage #testimonials {background:url(../images/footerimage.jpg) center 220px no-repeat #d4232e; background-size:cover; padding:0 0 500px 0; }
#testimonials h3{font-size:2em; text-transform:uppercase; font-weight:bold; padding:0.4em 0 0 0;}
#testimonials p{font-size:1.1em; color:#fff; background:url(sixtysix.png) left top no-repeat; display:inline-block; padding:0 0 1.6em 0;}
#testimonials p span{padding:1em 95px; background:url(nintynine.png) right top no-repeat; display:inline-block;}
#news {background:#284a2a; font-size:0.7em; text-transform:uppercase;  color:#fff; padding:20px 0 25px 0;}
#news form {margin-top:25px;}
#news ul {list-style:none;}
#news span {color:#b1c114;}
#news h3 {font-size:2.2em; font-weight:bold; margin-bottom:10px;}
#news h4 {color:#b1c114; font-weight:bold; margin:25px 0 8px; font-size:1.05em;}
#news h4 a {color:#b1c114; text-decoration:none;}
#news h4 a:hover {text-decoration:underline;}
#news p strong {text-transform:uppercase; font-weight:normal;}
#news p{line-height:1.7em; text-transform:none; }
#mce-EMAIL, #mce-FULLNAME {float:left; margin-right:10px; padding:10px 15px; width:210px; height:auto; font-size:1.2em; text-transform:uppercase; font-weight:bold; color:#47562f!important;}
#mc-embedded-subscribe  {background:#629364; color:#fff; display:block; border:0; clear:both; float:left; margin-top:35px;}
#footer {color:; background:#1b321c; padding:30px 0 0 0; font-size:0.7em;}
#footer p {color:#b1c114; font-size:1.1em; line-height:2em;}
#footer .span_1_of_2 p:first-of-type {font-size:1.1em;}
#footer a {color:#fff;}
#footer span {color:#fff;}
#footer ul {padding:0; clear:both; width:auto; float:right;}
#footer ul li{list-style:none; display:inline-block; }
#footer li a{display:inline-block; padding:0 10px 0 7px; border-right:1px solid #fff; }
#footer li:last-child a{padding-right:0; border-right:0;}
#footer article {padding:0;}
#footer .phone {font-size:3.3em}
#footer .email{margin-bottom:10px;}
#search {position:fixed; bottom:0; left:30px; padding:0.3em 1em; color:#fff!important; background:#629364; text-decoration:none; font-size:0.85em; display:block; text-transform:uppercase; box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), -0px -2px 5px rgba(0, 0, 0, 0.2), 0px 2px 5px rgba(0, 0, 0, 0.2); }
#search:hover {text-decoration:none!important; background-color:#496d4a;}
#baseline:hover {border-color:#496d4a; }
#baseline {border-top:4px solid #629364; position:fixed; bottom:0; width:100%; z-index:9999;}

#inner-footer {padding-bottom:30px;}
#social {margin-bottom:45px; clear:both;}
#twitter, #facebook, #googleplus {display:block; width:33px; height:33px; background:center center no-repeat; float:left; margin:15px 13px 15px 0;}
#twitter span, #facebook span, #google span {display:none;}
#twitter{background-image:url(twitter-icon.png); }
#facebook{background-image:url(facebook-icon.png); }
#googleplus {background-image:url(googleplus-icon.png); }
#mainpage .services-item p {display:inline;}
#mainpage .services-item h2 a {text-decoration:none;}
#mainpage .services-item a.big-button {margin-top:10px;} 

p#copyright {color:#fff; font-size:0.85em; clear:both;}
#copyright span {font-size:1.2em}
#base {background:#d4232e;}
#wwd {background: url("wwd.png") no-repeat scroll right center rgba(0, 0, 0, 0); padding: 2px 22px; display:block; float:right; clear:both; }

#mainpage, #testimonials, #news, #footer {padding-left:13px!important; padding-right:13px!important; }
#base {margin:0 -13px;}
#header a, #top a, #testimonials a, #footer a{text-decoration:none; }
#top a:hover, #footer a:hover {text-decoration:underline; }

/* GENERIC BUILD */
.photoleft {float:left; margin:0 20px 12px 0;}
.photoright {float:right; margin:0 0 12px 20px; }
#mainpage .photoleft {max-width:40%; height:auto;}
#mainpage .photoright {max-width:40%; height:auto;}
.floatleft {float:left; margin:0 20px 12px 0;}
.floatright {float:right; margin:0 0 12px 20px;}
.centerspace {width:974px; margin:0 auto; }

/* CLEVER SHIZZLE */
.fade {opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out;}
.fade:hover {opacity: 0.75;}

/* CLEAR */
.clear {clear:both; height:0; width:100%; overflow:hidden; padding:0!important; margin:0; }
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}

/* SLIDES */
.rslides {
  border-top:1px solid #eee;
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/* ----------------------
   Paging
---------------------- */

.paging,
.paging_panel { border-top:2px solid #E67B32; padding:12px 7px 12px 7px; margin-top:10px; text-align:center; }
.paging_fade { color:#E67B32; }
.paging_selected { border:1px solid #E67B32; padding:2px 7px; margin:0 2px; background-color:#E67B32; color:#FFFFFF; }
.paging_page a { border:1px solid #E67B32; padding:2px 7px; margin:0 2px; background-color:#FFFFFF; text-decoration:none; }
.paging_page a:hover { border:1px solid #333333; padding:2px 7px; margin:0 2px; background-color:#666666; color:#FFFFFF; text-decoration:none; }

/* ----------------------
   Notes / Error / Login
---------------------- */

.sck-note-p { margin-left:35%; font-size:0.87em; background-color:#CCFFCC; padding:2px 3px 2px 3px; border-top:1px solid #66FF66; }

/* Errors */
.sck-error { color:#990000; }
.sck-error-box { border:1px solid #FF6666; padding:10px 10px 0 10px; text-align:center; margin-bottom:13px; font-size:0.8em;}
.sck-error-box p { margin:0 0 10px 0; }
.sck-error-box-mini { border:1px solid #FF6666; padding:10px; text-align:center; margin-bottom:13px; }
.sck-error-box-mini p { padding:0; margin:0; }
.sck-error-p { /*margin-left:35%;*/ font-size:0.87em; background-color:#FFCCCC; padding:2px 3px 2px 3px; border-top:1px solid #FF6666; }

/* Login */
.sck-login-box { width:60%; min-width:350px; margin:0 auto; border:2px solid #DBDBDB; padding:10px 10px 0 10px; margin-bottom:13px; }
.sck-login-subbox { width:60%; min-width:350px; text-align:center; margin:0 auto; border:2px solid #DBDBDB; padding:10px; margin-bottom:13px; }
.sck-login-subbox p { padding:0; margin:0; }
#sck-form .solve span {-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);-ms-transform: rotateY(180deg);unicode-bidi: bidi-override;direction: rtl;}

/* FORMS */
form {
    margin-bottom: 20px;
}
fieldset {
    margin-bottom: 20px;
}
input[type="text"], input[type="password"], input[type="email"], textarea, select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #777;
    display: block;
    font: 13px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0 0 20px;
    max-width: 100%;
    outline: medium none;
    padding: 6px 4px;
    width: 210px;
}
select {
    padding: 0;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
    border: 1px solid #aaa;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    color: #444;
}
textarea {
    min-height: 60px;
}
label, legend {
    display: block;
    font-size: 13px;
    font-weight: bold;
}
select {
    width: 220px;
}
input[type="checkbox"] {
    display: inline;
}
label span, legend span {
    color: #444;
    font-size: 13px;
    font-weight: normal;
}

/* Smaller than standard 1170 (devices and browsers) */
@media only screen and (max-width: 1400px) {
	.homepage #testimonials {padding:0 0 350px; background-position:center 195px;}
}

/* Bigger than standard 1170 (devices and browsers) */
@media only screen and (min-width: 1170px) {
	.nav-collapse {height:48px;}
	#nav {background:#fff;}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1200px) {
	#top {padding-left:5px; padding-right:5px; }
	.homepage #testimonials {padding:0 0 225px; background-position:center 195px;}	
}

/* Smaller than standard 1170 (devices and browsers) */
@media only screen and (max-width: 990px) {
	#top p span{display:none;}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	#subtabs a {padding:0.72em 3% 0.72em 5.75%; background-size:contain; }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#nav {background:;}
	#subtabs {font-size:0.9em; }
	#subtabs a {padding:0.5em 2.5% 0.5em 5.5%;}
	#subtabs a:first-of-type {margin-left:3%;}
}

/* Non Mobile Sizes (devices and browser) */
@media only screen and (min-width: 768px) {
	#mainpage .padding {margin-right:38px;}
	#profiles {padding-right:15px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#content {top:0;}
	#logo {display:block; margin:0 auto;}
	#header {padding:0;}
	#header .section{padding-left:0;}
	#header .col {margin:0; }
	#contact-info {text-align:center; padding-top:0;}
	#contact-info a {display:inline-block; float:none;}	
	/*#nav ul ul {display:none;}*/
	#toggle  {width:300px; padding-left:10px; margin:0 auto!important; float:none;}
	#mainpage {padding:25px 30px 45px 30px;}
	#listings {padding-top:25px; background:url(hr.png) left top repeat-x;}
	#banners h2 {}
	#banners h2 a {padding:2em 0;min-height: 3.5em;}
	.banner h2 a, .banner p {padding:5px 8px;}
	.banner h2 {font-size:1.1em;}
	#top p {font-size:0.95em; padding-right:0; width:95%!important; margin-right:0!important; text-align:center;}
	.half-column {padding:0; width:100%;}	
	.homepage #testimonials {padding:0 0 225px; background-position:center 115%; background-size:100%; font-size:0.9em;}	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#banners article {font-size:0.8em; }
	#banners h2 span {display:none;}	
	.team-photo {height:250px;}	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#logo {width:90%;}
	#subtabs a {padding:0.15em 3% 0.15em 5.5%; font-size:0.6em;}
	#banners {background-color:#fff;}
	#banners article {width:100%!important; margin-bottom:10px;}
	#banners h2 a {padding:3.5em 0; min-height: 5.5em; max-height:none;}
	#top p strong {display:none;}
	#slideshow {display:none;}
	.team-photo {width:100%; margin:0 0 15px 0; height:470px;}
	#mainpage .photoleft {max-width:none; width:100%; margin-right:0; }
	#mainpage .photoright {max-width:none; width:100%; margin-left:0; }
	.team h1 br {display:block;}
	.galleryLeft, .galleryLeft:nth-child(4n-1), .highslide-gallery .galleryLeft:nth-child(4n-1)  {width:100%; margin-right:0; }
	.homepage #testimonials {padding:0 0 150px; background-position:center bottom; background-size:100%; font-size:0.9em;}	
}	

@media print {
	#testimonials, #news, #banners, #slideshow, #nav, #base, #, #header  {display:none!important;}
	#footer, #inner-footer {background:#fff; color:#000; }
}